Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 09:40:11 +0000

Chat transcript

	

	Vincent Wed, 05/26/21 03:00:04 pm Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 03:00:04 pm
	
		hi

	Vincent 03:00:25 pm
	
		Hi, are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 03:02:13 pm
	
		hi
	
		yes
	
		we are looking for partnership with your copnay
	
		to selling your services to my custoer
	
		we are india based datacenter

	Vincent 03:03:29 pm
	
		Unfortunately, we're not a general helpdesk.  However, You can contact our support team on Phone: 1-888-505-COLO or +1-213-928-6929
	
		Is there anything else I can help you with today?

	Visitor 03:03:58 pm
	
		please connect your sales team

	Vincent 03:04:33 pm
	
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 03:04:48 pm
	
		sameer yadav
	
		[email-masked]
	
		+919560294445

	Vincent 03:05:29 pm
	
		Thank you for sharing your information Sameer
	
		And, I have forwarded your request and someone will contact you soon
	
		Is there anything else I can help you with today?

	Visitor 03:07:24 pm
	
		we are looking for dedicaed server

	Vincent 03:07:47 pm
	
		Okay, and do you have any configuration in mind?

	Visitor 03:07:48 pm
	
		may i know how long time do you need to deliverd
	
		yes
	
		6 core ,32 gb 240x2 raid1 for os and 2x2 tb for data with 5 ip

	Vincent 03:08:49 pm
	
		Great thank you, I have forwarded your request and someone will contact you soon & will assist you further
	
		Is there anything else I can help you with today?

	Visitor 03:09:18 pm
	
		where is your dataceneter located

	Vincent 03:09:25 pm
	
		We have 22 Datacenters locations all over the united States, including major hubs like San Francisco, Chicago, Los Angeles, and New York. 

See the full list here : https://www.colocationamerica.com/data-center-locations

	
		Is there anything else I can help you with today?

	Visitor 03:09:37 pm
	
		 no thank you

	Vincent 03:09:43 pm
	
		You are welcome!!
	
		It was nice talking to you. Have a great day, goodbye!

	System 03:09:52 pm
	
		Vincent archived the chat

	9m 48s

Chat has been opened from website: https://www.colocationamerica.com/product-category/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com